.bloodline{
	font: 12px/14px Arial;
	color:#000000;
	margin:0px;
}
a.bloodline{
	color:#000000;
	text-decoration:none;
}
a.bloodline:hover{
	color:#0000ff;
	text-decoration:underline;
}
input.bloodline{
	font-weight:bold;
	background:none;
	border:1px solid #898989;
	width:1.25em;
	height:1.25em;
	margin-bottom:1px;
	padding:0px;
}
input.bloodline::-moz-focus-inner{
	padding: 0;
	border: 0;
}
#bloodlines-display{
	margin:2em auto;
	width:75%;
	text-align:left;
}
#bloodline-error{
	color:#ff0000;
}
#bloodline-error>a{
	color:#0000ff;
}
#bloodline-error>div{
	font-weight:bold;
}